﻿@charset "utf-8";
.margin-top25{ margin-top:25px;}
.icc { border:1px solid lightgray;background-position:center; background-repeat:no-repeat; background-size:contain}
.ic h1{ font-size:26px;}
.product { padding:3px; color:gray; border:1px solid lightgray; display:inline-block;font-size:10px!important; margin-top:3px}
.firmalogo { width:93%; border:1px solid lightgray; margin:10px}
.adres i { margin-right:5px;}
.ic h2 {  font-size:20px; border-bottom:1px solid lightgray; padding-bottom:5px; margin-bottom:-10px; }
.firmabox p { background-color:#3D83A9; color:white; min-height:40px; }
.ic .cizgi { width:100%; height:1px; background-color:lightgray;}
.ic .digerhaberler {}
.ic .col-md-8 { text-align:justify}
.ic .tarih { font-size:11px; color:gray; margin-bottom:10px;}
.ic .col-md-8  { margin-bottom:20px;}
.ic { margin-top:20px; margin-bottom:40px;}
h1,h2,h3,h4 {font-family: 'Oswald', sans-serif;}
.sliderr p { margin-top:0px; color:black; line-height:16px; margin:0px; margin-top:5px }
.sliderr .row {}
.haberkutu form { margin:8px;}
.haberkutu input, textarea { margin:10px 0px;}
.adres { margin:10px; display:block}
.sliderr h4 {    color: black;    margin: 0px;    margin-top: 5px;    margin-top: 4px;    line-height: 19px;    font-size: 16px;}
.sliderl p {        color: black;    line-height: 15px;    margin: 0px;    margin-top: 7px;}
.sliderl h4 { color:white;}
.slider h3 { margin-top:0px; text-align:center; border-bottom:1px solid gray}
.CompanyP { border: 1px solid lightgray;margin-top: -2px;padding-top: 5px;min-height: 70px !important;color: #5d5d5d !important;background-color: white !important;margin: 0 0 10px;text-align: center;}
body {font-family: 'PT Sans', sans-serif; }
.slider {  background:url(../images/Sea-green-blur-background1.jpg) no-repeat center fixed; background-size:cover; padding-top:15px; padding-bottom:15px;}
.rel { overflow:hidden; position:relative}
.relic { position:absolute; z-index:9999;  left:0px; right:0px; bottom:0px; padding:10px;}
.relic h4{ background-color:black; padding:5px; display:inline-block; margin-bottom:0px;}
.relic p { background-color:#bdbdbd; padding:3px; display:inline-block; color:black; margin-top:0px;}
.slider img {} 
.urunler { margin-top:15px; }
.urunler img { margin-bottom:5px;}
.urunler p { text-align:center; font-weight:500;}
.box { overflow:hidden; background-color:#BFDFFF; color:black}
.navbar-default { margin-bottom:0px; background-color:#315F66; border:none; border-radius:0px; border-bottom:2px solid red}
.firmadangelenler { margin-top:15px;}
.firmadangelenler .row p { border-bottom:1px solid lightgray; padding-bottom:10px; }
.boks { border:1px solid lightgray; padding:5px; padding-top:-10px;}
.box2 { overflow:hidden; padding:5px; }
.box2 h5 { margin:0px; font-size:16px; line-height:19px; font-weight:600; color:black}
.box2 p { padding-bottom:10px; border-bottom:1px solid lightgray}
footer {  background-color: #ffffff;
    padding-top: 20px;
    color: gray; }
footer h4 { color:white}
.navbar-default .navbar-nav>li>a { color:white;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color:red; background-color:orange}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color:red}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background-color:red;color:white;}
.baslik { background-image:url(../images/zem.png); background-repeat:no-repeat; font-size:15px; background-position:center left; color:#FFF; padding:5px; margin-top:0px; border-bottom:1px solid #d8d8d8;}
.urunlerust { background-color:#133D6A; padding-bottom:30px; padding-top:10px;}
.pad { padding:33px;}
.ustmar{ margin-top:15px;}
.arakutu { background-color:white; position:fixed; top:0px; left:0px; right:0px;  border-bottom:2px solid lightgray; display:none;z-index:99999;}
.arakutu input { margin:20px; font-size:15px; width:50%; border:none;}
.arakutu i { position:absolute; right:10px; top:20px}
.e {position:relative; overflow:hidden; background-image:url(../images/zem2.png); background-repeat:no-repeat; background-position:center; background-size:80%; transition:all 400ms }
.ustmar .col-md-3:hover .e { background-size:20%;
   transition:all 400ms} 
   .f { margin:auto; position:absolute; top:0px; left:0px; right:0px; bottom:0px; transition:all 600ms }
   .ustmar .col-md-3:hover .f { -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg); transition:all 600ms linear}
   
   
   .g { margin:auto; position:absolute; top:0px; left:0px; right:0px; bottom:0px; transition:all 600ms linear}
   .ustmar .col-md-3:hover .g { -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); transition:all 600ms linear}
	
	  .h { margin:auto; position:absolute; top:0px; left:0px; right:0px; bottom:0px; transition:all 600ms linear }
   .ustmar .col-md-3:hover .h { -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg); transition:all 600ms linear}
	
	
	  .c { margin:auto; position:absolute; top:0px; left:0px; right:0px; bottom:0px; transition:all 600ms linear}
   .ustmar .col-md-3:hover .c { -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg); transition:all 600ms linear}
	
	 .orange { margin:auto; position:absolute; top:0px; left:0px; right:0px; bottom:0px; transition:all 300ms linear; margin:50%;}
   .ustmar .col-md-3:hover .orange { -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg); margin:25px; transition:all 300ms linear}
   .k {width:0px; height:00px; position:absolute; border-radius:50%;-webkit-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75); transition:all 400ms}
.slider:hover .k { width:200px; height:200px; border-radius:50%; transition:all 400ms;}

   .p{width:0px; right:50px; height:00px; position:absolute; border-radius:50%;-webkit-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75); transition:all 500ms}
.slider:hover .p { width:100px; height:100px; border-radius:50%; transition:all 500ms;}

.r{width:0px; right:200px; height:00px; position:absolute; border-radius:50%;-webkit-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75); transition:all 900ms}
.slider:hover .r { width:400px; height:400px; border-radius:50%; transition:all 900ms;}

.x{width:0px; left:200px; height:00px; position:absolute; border-radius:50%;-webkit-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75);
box-shadow: 10px 10px 69px -25px rgba(0,0,0,0.75); transition:all 800ms}
.slider:hover .x { width:300px; height:300px; border-radius:50%; transition:all 800ms;}

.carousel-control.left { background-image:none;}
.carousel-control.right { background-image:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev { top:1%;}
.destekciler .shd { margin-top:-1px; opacity:.5}
.destekciler 
.destekciler { padding-top:30px; padding-bottom:30px;border-top:3px solid gray; }
.destekciler h3 { margin-top:-10px; margin-bottom:10px; border-bottom:1px solid white; color:white}
.urunlerust h3 { color:white; margin-top:-5px; text-align:center; border-bottom:1px solid white; margin-bottom:15px;}
.frow1 { margin-bottom:25px; color:white;}
.frow1 a { text-decoration:none; color:gray; transition:all 300ms}
.frow1 a:hover { text-decoration:none; color:black; transition:all 300ms}
footer ul {padding: 0px; color: white; list-style: none;}
.frow2 .fa { color:gray; transition:all 300ms}
.frow2 .fa:hover { color:white; transition:all 300ms}
.frow3 { margin-top:35px}
.frow3 { font-size:11px; padding-bottom:35px;}
.frow3 .imza span{ color:orange}
.frow3 .orta a{ font-size:11px; color:gray}
.frow3 button { font-size:11px;}
.frow3 #Language {width: 100%; background-color:lightgray; height: 30px;}
footer .altlogo{ margin-top:-20px;}
.ekresimler { margin-top:20px;}
.btn-default { color:white; background-color:#fb4f4f}
.ocu h4, .proj h4 { line-height:20px; font-size:15px; letter-spacing:0.5px; margin-bottom:10px; display:block; border-bottom:1px solid #d8d8d8; padding-bottom:5px;}
.kunye .badge { background-color:#35ADB7}
.kunye .kk { margin-bottom:10px; border-bottom:1px solid lightgray; padding-bottom:5px;}
.haberbox p { text-align:left; padding-left:5px; padding-right:5px; margin-top:5px; }
.haberbox { border:1px solid lightgray; overflow:hidden; margin-bottom:20px;}
.haberbox img{ margin-bottom:5px;}
.haberkutu { border:1px solid lightgray}
.ic .baslik { margin-bottom:0px; margin-top:25px;}
footer { padding-top:20px; border-top:1px solid lightgray; background-color:lightgray; margin-top:20px;}
@media only screen and (min-width : 320px) {
 .kutu { background:rgba(256,256,256,.5);  overflow:hidden; margin-bottom:9px; margin-right:15px; margin-left:15px;}
.diller a { display:block; float:left;margin-left:5px; padding-right:5px;}
.diller { position:absolute; z-index:8010; right:0px; top:5px;}
.diller .fa { margin-right:5px;}
.diller a { text-decoration:none; }
.giris { text-decoration:none; padding:3px; background-color:red; border:1px solid red; color:white; font-size:11px; transition:all 300ms}
.giris:hover { text-decoration:none; padding:3px; background-color:white; color:red; border:1px solid lightgray; font-size:11px;transition:all 300ms}
.diller a { text-decoration:none;}
.logo-small { display:block; display:block;width:170px}
.logo-big { display:none;}
.tanitim { background-image:url(../images/DNA2.jpg); background-repeat:no-repeat; background-size:fixed; background-position:center; background-size:auto;color:white;}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
.kutu { background:rgba(256,256,256,.5);  overflow:hidden; margin-bottom:9px; margin-right:15px; margin-left:15px;}

.diller a { display:block; float:left;margin-left:5px; padding-right:5px;}
.diller { position:absolute; z-index:8010; right:0px; top:25px;}
.diller .fa { margin-right:5px;}
.diller a { text-decoration:none; }
.giris { text-decoration:none; padding:3px; background-color:red; border:1px solid red; color:white; font-size:11px; transition:all 300ms}
.giris:hover { text-decoration:none; padding:3px; background-color:white; color:red; border:1px solid lightgray; font-size:11px;transition:all 300ms}
.diller a { text-decoration:none;}
.logo-small { display:block; float:left; width:220px}
.logo-big { display:none;}
.tanitim { background-image:url(../images/DNA2.jpg); background-repeat:no-repeat; background-size:fixed; background-position:center; background-size:auto;color:white;}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
.kutu { background:rgba(256,256,256,.5);  overflow:hidden; margin-bottom:9px;}
.diller a { display:block; float:left;margin-left:5px; padding-right:5px;}
.diller { position:absolute; z-index:8010; right:0px; top:25px;}
.diller .fa { margin-right:5px;}
.diller a { text-decoration:none; }
.giris { text-decoration:none; padding:3px; background-color:red; border:1px solid red; color:white; font-size:11px; transition:all 300ms}
.giris:hover { text-decoration:none; padding:3px; background-color:white; color:red; border:1px solid lightgray; font-size:11px;transition:all 300ms}
.diller a { text-decoration:none;}
.logo-small { display:none;}
.logo-big { display:block;}
.navbar-nav>li>a { padding:5px; font-size:13px; margin-top:10px;}
.tanitim { background-image:url(../images/DNA2.jpg); background-repeat:no-repeat; background-size:fixed; background-position:center;color:white;}

}
	

   

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

	.kutu { background:rgba(256,256,256,.5);  overflow:hidden; margin-bottom:9px;}

.diller a { display:block; float:left;margin-left:5px; padding-right:5px;}
.diller { position:absolute; z-index:8010; right:0px; top:25px;}
.diller .fa { margin-right:5px;}
.diller a { text-decoration:none; }
.giris { text-decoration:none; padding:3px; background-color:red; border:1px solid red; color:white; font-size:11px; transition:all 300ms}
.giris:hover { text-decoration:none; padding:3px; background-color:white; color:red; border:1px solid lightgray; font-size:11px;transition:all 300ms}
.diller a { text-decoration:none;}
.logo-small { display:none;}
.logo-big { display:block;}
.navbar-nav>li>a { padding:10px;}
.tanitim {  background:url(../images/DNA2.jpg) no-repeat center fixed; background-size:auto;color:white;}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
	.container { width:1000px;}
	.kutu { background:rgba(256,256,256,.5);  overflow:hidden; margin-bottom:10px;}
	.diller a { display:block; float:left;margin-left:5px; padding-right:5px;}
.diller { position:absolute; z-index:8010; right:0px; top:25px;}
.diller .fa { margin-right:5px;}
.diller a { text-decoration:none; }
.giris { text-decoration:none; padding:3px; background-color:red; border:1px solid red; color:white; font-size:11px; transition:all 300ms}
.giris:hover { text-decoration:none; padding:3px; background-color:white; color:red; border:1px solid lightgray; font-size:11px;transition:all 300ms}
.diller a { text-decoration:none;}
.logo-small { display:none;}
.logo-big { display:block;}
.navbar-nav>li>a { padding:15px;font-size:14px; margin-top:inherit}
.tanitim {  background:url(../images/DNA2.jpg) no-repeat center fixed; background-size:auto;color:white;}
    }






    /* Extra Small Devices, Phones */ 
@media only screen and (min-width :250px) {
      #PopupOpen {
     width:100%; left:0;right:0;top: 20%;
    }
}
@media only screen and (min-width : 480px) {
      #PopupOpen {
     width:100%; left:0;right:0;top: 20%;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
      #PopupOpen {
     width:60%; left:20%;right:20%;top: 20%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
     #PopupOpen {
     width:50%; left:25%;right:25%;top: 20%;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
     #PopupOpen {
     width:40%; left:30%;right:30%;top: 10%;
    }
}
@media only screen and (min-width : 1847px) {
     #PopupOpen {
     width:40%; left:30%;right:30%;top: 10%;
    }
}